Subject: Re: Available to talk?
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Sep 2009 09:42:04 -0400

Maybe Monday.  During the day?  What works for you?
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Brian Hazeltine 
  To: 'Mike' 
  Sent: Wednesday, September 30, 2009 9:29 AM
  Subject: RE: Available to talk?

  I just came back! Sorry, I missed you. I am normally in Mondays and Tuesdays, and will be down next Monday. Will that work?

  ____________________
  Brian Hazeltine
  [email-masked]

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, September 30, 2009 9:08 AM
  To: [email-masked]
  Subject: Available to talk?

  Hello Brian.
  I am wondering if you would have a little time that we might be able to talk.  We could talk on the phone but I would prefer to meet face-to-face if possible.  Are you going to be in the office this week?  Hope to speak with you soon.
  Thank you,
  Michael Bishop
  775-4916 (cell)
  [email-masked] 
  No virus found in this incoming message.
  Checked by AVG - www.avg.com
  Version: 8.5.409 / Virus Database: 270.13.115/2403 - Release Date: 09/30/09 05:52:00